
@import url("https://cdn.jsdelivr.net/gh/wishmediaart/font/pretendard.css");

@font-face {
  font-family: 'noto_sr';
  font-weight: 200 900;
  font-style: normal;
  font-display: swap;
  src: url(https://cdn.jsdelivr.net/gh/wishmediaart/font/Noto_Serif_KR.woff2) format('woff');
}
@font-face {
  font-family: 'roboto';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url(https://cdn.jsdelivr.net/gh/wishmediaart/font/Roboto_400.woff2) format('woff2');
}
@font-face {
  font-family: 'roboto';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url(https://cdn.jsdelivr.net/gh/wishmediaart/font/Roboto_500.woff2) format('woff2');
}
@font-face {
  font-family: 'roboto';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url(https://cdn.jsdelivr.net/gh/wishmediaart/font/Roboto_700.woff2) format('woff2');
}
@font-face {
  font-family: 'roboto';
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url(https://cdn.jsdelivr.net/gh/wishmediaart/font/Roboto_900.woff2) format('woff2');
}
@font-face {
  font-family: 'play';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url(https://cdn.jsdelivr.net/gh/wishmediaart/font/Play_400.woff2) format('woff2');
}


/***** 디자인 폰트 *****/
@font-face {
  font-family: 'paybooc';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url(https://cdn.jsdelivr.net/gh/wishmediaart/font/paybooc-Bold.woff) format('woff');
}
@font-face {
  font-family: 'paybooc';
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url(https://cdn.jsdelivr.net/gh/wishmediaart/font/paybooc-ExtraBold.woff) format('woff');
}
@font-face {
    font-family: 'gmarket';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url(https://cdn.jsdelivr.net/gh/wishmediaart/font/GmarketSansBold.woff) format('woff');
}

:root{
    --pretendard : pretendard, Malgun Gothic, 맑은 고딕, 돋움, Apple SD Gothic, sans-serif;
    --noto_sr : noto_sr, pretendard, Malgun Gothic, 맑은 고딕, 바탕, Apple SD Gothic, serif;
    --paybooc : paybooc, pretendard, Malgun Gothic, 맑은 고딕, 돋움, Apple SD Gothic, sans-serif;
    --gmarket : gmarket, pretendard, Malgun Gothic, 맑은 고딕, 돋움, Apple SD Gothic, sans-serif;
    --roboto : roboto, pretendard, Malgun Gothic, 맑은 고딕, 돋움, Apple SD Gothic, sans-serif;
    --play : play, pretendard, Malgun Gothic, 맑은 고딕, 돋움, Apple SD Gothic, sans-serif;
}